<%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>
<!DOCTYPE html>
<html>
<head>
<title>${一般ユーザー}さんのページ</title>
     <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="css/csss.css" rel="stylesheet" type="text/css" />
</head>
<body>
    
      <center>
     <ul class="nav navbar-nav navbar-right">
            <li class="navbar-text">${.name} さん </li>
  			<li class="dropdown">
  			</li>  	
        </ul>
           </center>
                            <div class="col-sm-12">
            <div style="text-align: right">
     <p><a href="loginServlet" target="_blank">メールを送る</a></p>
         </div>
   
   
   <div class="container">
    <h1 style="text-align:center">${一般ユーザー}さんのページ</h1>
       <div class="row my"></div>
    </div>
     </div>

      <div class="row login">
        <div class="col-sm-6">
            <div style="text-align: right">
            <h2>好きなジャンル</h2>
            </div>
        </div>
        <div class="col-sm-6">
            <p>${death metal全般}</p>
        </div>
    </div>
    <div class="row password">
          <div class="col-sm-6">
              <div style="text-align: right">
        <h2>好きなアーティスト</h2>
        </div>
    </div>
        <div class="col-sm-6">
            <p>${carcass}</p>
    </div>
    </div>
       <div class="row password">
          <div class="col-sm-6">
              <div style="text-align: right">
        <h2>プロフィール</h2>
        </div>
    </div>
        <div class="col-sm-6">
            <p>${出身地は残虐帝国新潟ですcarcass命！}</p>
    </div>
    </div>
    
    <div class="row mykizi">
					<div class="col-sm-8">
						<div style="text-align: right">
							<input type="submit" value="一般ユーザーさんが書いている記事を見る" class="btn btn-primary">
						</div>
					</div>
				</div>

   
</body>
</html>